/*  GRID OF TWELVE   ============================================================================= */

.span_12_of_12 {
	width: 100%;
}

.span_11_of_12 {
	width: 91.46%;
}

.span_10_of_12 {
	width: 83%;
}

.span_9_of_12 {
	width: 74.54%;
}

.span_8_of_12 {
	width: 66.08%;
}

.span_7_of_12 {
	width: 57.62%;
}

.span_6_of_12 {
	width: 49.16%;
}

.span_5_of_12 {
	width: 40.7%;
}

.span_4_of_12 {
	width: 32.24%;
}

.span_3_of_12 {
	width: 23.78%;
}

.span_2_of_12 {
	width: 15.32%;
}

.span_1_of_12 {
	width: 6.86%;
}

/*  HEADER OF TWELVE   ============================================================================= */
.header_5_of_12 {
	width: 40.7%;
}
.header_2_of_12 {
	width: 15.32%;
}

/*  GO FULL WIDTH AT LESS THAN 850 PIXELS */

@media only screen and (max-width: 850px) {
	.span_12_of_12 {
		width: 100%;
	}
	.span_11_of_12 {
		width: 100%;
	}
	.span_10_of_12 {
		width: 100%;
	}
	.span_9_of_12 {
		width: 100%;
	}
	.span_8_of_12 {
		width: 100%;
	}
	.span_7_of_12 {
		width: 100%;
	}
	.span_6_of_12 {
		width: 100%;
	}
	.span_5_of_12 {
		width: 100%;
	}
	.span_4_of_12 {
		width: 100%;
	}
	.span_3_of_12 {
		width: 100%;
	}
	.span_2_of_12 {
		width: 100%;
	}
	.span_1_of_12 {
		width: 100%;
	}

	.header_5_of_12 {
    	width: 100%;
    }
    .header_2_of_12 {
	    width: 100%;
    }
}